How to install libcommons-modeler-java on Debian Unstable (Sid)